Página 4 de 4 PrimeiroPrimeiro 1234
+ Responder ao Tópico



  1. Citação Postado originalmente por elielton Ver Post
    Bom dia colegas do Under.

    Alguns dias venho tendo um problema de compatibilidade entre versões do firmware da Ubiquiti, está ocorrendo que alguns equipamentos que estou usando nos clientes que está com o firmware da versão 5.5 ou 5.5.2 não consegue encontrar a rede dos equipamentos que estão nas torres que trabalham com a versão 3.5, até pensei em atualizar os rockets que estão com a versão 5.3.5, porém estou com receito de atualizar e depois disso os equipamentos que estão funcionando nos clientes com a versão 5.3.5 não conectar na torre por conta da atualização.

    Outra coisa que ocorre também é que não consigo voltar a versão do firmware 5.5 ou 5.5.2 para 5.3.5, tentei tanto pela pagina web do equipamento quanto por tftp, mas sem sucesso.

    Desejo saber se alguém já passou por isso e o que fez para solucionar ou se alguém está passando.

    PS. Antes que alguém venha dizer que já tem tópico com este assunto, eu procurei de diversas formas e não encontrei, portanto economize meu tempo e o seu não postando comentários desse tipo, poste nos tópico que existem para que outras pessoas ao postarem um tópico ter lógica no titulo do mesmo.
    pode atualizar os equipamentos da torre para a 5.5.2, aqui em Guapó ocorreu o mesmo problema, então foi feita a atualização dos equipamentos da torre, de 5.3.5 para 5.5.2, os equipamentos que estavam em 5.3.5 estão funcionando perfeitamente, e o lote de airgrid m5 5.5, que por sinal não aceitam o downgrade, foram atualizadas para 5.5.2, e agora quando eu for fazendo OSs nos clientes vou atualizando as 5.3.5 para 5.5.2. para ficar tudo Bunito...

    abração ;D

  2. Amigo, se for atualizar atualize para a versão 5.5.3, pois ela corrigi uma falha grave da versão 5.5.2, eu particularmente não tive problema com ela não, mas muita gente teve.
    Mas antes que tenha algum problema com a versão 5.5.2, já estou é migrando pra versão 5.5.3

    https://under-linux.org/showthread.p...398#post655398



  3. Estou com problemas também com as versões 5.5, 5.5.2, 5.5.3 ubiquiti....Não encontram o sinal dos cartões Mikrotik setado em brazil, mesmo as ponteiras estando setada em brazil.
    Voltar os cartões a no_country elas encontram.
    E não consigo voltá-las a versão 5.3.5

    Alguem ai tem uma dica?






Tópicos Similares

  1. Problema de acesso da rede interna com servidor web
    Por EmersondeBaldi no fórum Mikrotik
    Respostas: 3
    Último Post: 14-12-2016, 18:03
  2. Respostas: 3
    Último Post: 21-01-2015, 16:16
  3. Respostas: 12
    Último Post: 01-11-2012, 00:57
  4. Respostas: 5
    Último Post: 23-07-2007, 13:13
  5. Problema de compatibilidade...
    Por edisonlcp no fórum Redes
    Respostas: 1
    Último Post: 16-07-2004, 21:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L